* {@include box-sizing(border-box);}

html {
	font-family: $mainFont;
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
	font-weight: $light;
	line-height: 1.2;
	@include apply-to(min, $desktop) {
		font-size: 16px;
	}
}

body {
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	font-family: $headFont;
	font-weight: $bold;
	line-height: 1.2;
}

strong {
	font-weight: $bold;
}

a {
	text-decoration: none;
}

img, .img-responsive {
	display: block;
	max-width: 100%;
}

input[type=submit] {
	appearance: none;
}